@font-face {
  font-family: 'icons-custom';
  src:  url('fonts/icons-custom.eot?hzuec0');
  src:  url('fonts/icons-custom.eot?hzuec0#iefix') format('embedded-opentype'),
    url('fonts/icons-custom.ttf?hzuec0') format('truetype'),
    url('fonts/icons-custom.woff?hzuec0') format('woff'),
    url('fonts/icons-custom.svg?hzuec0#icons-custom') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icons-custom' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ci-outline-instagram:before {
  content: "\e9fd";
}
.ci-ic-heart:before {
  content: "\ea02";
}
.ci-fb:before {
  content: "\e9fc";
}
.ci-ic-mail:before {
  content: "\e9ff";
}
.ci-ic-phone:before {
  content: "\ea00";
}
.ci-ic-search:before {
  content: "\ea01";
}
.ci-hatchback .path1:before {
  content: "\e936";
  color: rgb(255, 148, 148);
}
.ci-hatchback .path2:before {
  content: "\e937";
  margin-left: -2.3740234375em;
  color: rgb(238, 64, 54);
}
.ci-hatchback .path3:before {
  content: "\e938";
  margin-left: -2.3740234375em;
  color: rgb(193, 35, 31);
}
.ci-hatchback .path4:before {
  content: "\e939";
  margin-left: -2.3740234375em;
  color: rgb(218, 224, 215);
}
.ci-hatchback .path5:before {
  content: "\e93a";
  margin-left: -2.3740234375em;
  color: rgb(58, 58, 58);
}
.ci-hatchback .path6:before {
  content: "\e93b";
  margin-left: -2.3740234375em;
  color: rgb(172, 178, 170);
}
.ci-hatchback .path7:before {
  content: "\e93c";
  margin-left: -2.3740234375em;
  color: rgb(218, 224, 215);
}
.ci-hatchback .path8:before {
  content: "\e93d";
  margin-left: -2.3740234375em;
  color: rgb(58, 58, 58);
}
.ci-hatchback .path9:before {
  content: "\e93e";
  margin-left: -2.3740234375em;
  color: rgb(172, 178, 170);
}
.ci-hatchback .path10:before {
  content: "\e93f";
  margin-left: -2.3740234375em;
  color: rgb(193, 35, 31);
}
.ci-hatchback .path11:before {
  content: "\e940";
  margin-left: -2.3740234375em;
  color: rgb(193, 35, 31);
}
.ci-hatchback .path12:before {
  content: "\e941";
  margin-left: -2.3740234375em;
  color: rgb(238, 64, 54);
}
.ci-hatchback .path13:before {
  content: "\e942";
  margin-left: -2.3740234375em;
  color: rgb(237, 237, 238);
}
.ci-hatchback .path14:before {
  content: "\e943";
  margin-left: -2.3740234375em;
  color: rgb(218, 224, 215);
}
.ci-hatchback .path15:before {
  content: "\e944";
  margin-left: -2.3740234375em;
  color: rgb(193, 35, 31);
}
.ci-hatchback .path16:before {
  content: "\e945";
  margin-left: -2.3740234375em;
  color: rgb(218, 224, 215);
}
.ci-hatchback .path17:before {
  content: "\e946";
  margin-left: -2.3740234375em;
  color: rgb(172, 178, 170);
}
.ci-hatchback .path18:before {
  content: "\e947";
  margin-left: -2.3740234375em;
  color: rgb(218, 224, 215);
}
.ci-hatchback-black .path1:before {
  content: "\e948";
  color: rgb(179, 179, 179);
}
.ci-hatchback-black .path2:before {
  content: "\e949";
  margin-left: -2.3740234375em;
  color: rgb(115, 115, 115);
}
.ci-hatchback-black .path3:before {
  content: "\e94a";
  margin-left: -2.3740234375em;
  color: rgb(81, 81, 81);
}
.ci-hatchback-black .path4:before {
  content: "\e94b";
  margin-left: -2.3740234375em;
  color: rgb(221, 221, 221);
}
.ci-hatchback-black .path5:before {
  content: "\e94c";
  margin-left: -2.3740234375em;
  color: rgb(57, 57, 57);
}
.ci-hatchback-black .path6:before {
  content: "\e94d";
  margin-left: -2.3740234375em;
  color: rgb(175, 175, 175);
}
.ci-hatchback-black .path7:before {
  content: "\e94e";
  margin-left: -2.3740234375em;
  color: rgb(221, 221, 221);
}
.ci-hatchback-black .path8:before {
  content: "\e94f";
  margin-left: -2.3740234375em;
  color: rgb(57, 57, 57);
}
.ci-hatchback-black .path9:before {
  content: "\e950";
  margin-left: -2.3740234375em;
  color: rgb(175, 175, 175);
}
.ci-hatchback-black .path10:before {
  content: "\e951";
  margin-left: -2.3740234375em;
  color: rgb(81, 81, 81);
}
.ci-hatchback-black .path11:before {
  content: "\e952";
  margin-left: -2.3740234375em;
  color: rgb(81, 81, 81);
}
.ci-hatchback-black .path12:before {
  content: "\e953";
  margin-left: -2.3740234375em;
  color: rgb(115, 115, 115);
}
.ci-hatchback-black .path13:before {
  content: "\e954";
  margin-left: -2.3740234375em;
  color: rgb(237, 237, 238);
}
.ci-hatchback-black .path14:before {
  content: "\e955";
  margin-left: -2.3740234375em;
  color: rgb(221, 221, 221);
}
.ci-hatchback-black .path15:before {
  content: "\e956";
  margin-left: -2.3740234375em;
  color: rgb(81, 81, 81);
}
.ci-hatchback-black .path16:before {
  content: "\e957";
  margin-left: -2.3740234375em;
  color: rgb(221, 221, 221);
}
.ci-hatchback-black .path17:before {
  content: "\e958";
  margin-left: -2.3740234375em;
  color: rgb(175, 175, 175);
}
.ci-hatchback-black .path18:before {
  content: "\e959";
  margin-left: -2.3740234375em;
  color: rgb(221, 221, 221);
}
.ci-people-mover .path1:before {
  content: "\e95a";
  color: rgb(255, 100, 100);
}
.ci-people-mover .path2:before {
  content: "\e95b";
  margin-left: -2em;
  color: rgb(238, 64, 54);
}
.ci-people-mover .path3:before {
  content: "\e95c";
  margin-left: -2em;
  color: rgb(193, 35, 31);
}
.ci-people-mover .path4:before {
  content: "\e95d";
  margin-left: -2em;
  color: rgb(218, 224, 215);
}
.ci-people-mover .path5:before {
  content: "\e95e";
  margin-left: -2em;
  color: rgb(58, 58, 58);
}
.ci-people-mover .path6:before {
  content: "\e95f";
  margin-left: -2em;
  color: rgb(172, 178, 170);
}
.ci-people-mover .path7:before {
  content: "\e960";
  margin-left: -2em;
  color: rgb(218, 224, 215);
}
.ci-people-mover .path8:before {
  content: "\e961";
  margin-left: -2em;
  color: rgb(58, 58, 58);
}
.ci-people-mover .path9:before {
  content: "\e962";
  margin-left: -2em;
  color: rgb(172, 178, 170);
}
.ci-people-mover .path10:before {
  content: "\e963";
  margin-left: -2em;
  color: rgb(218, 224, 215);
}
.ci-people-mover .path11:before {
  content: "\e964";
  margin-left: -2em;
  color: rgb(218, 224, 215);
}
.ci-people-mover .path12:before {
  content: "\e965";
  margin-left: -2em;
  color: rgb(218, 224, 215);
}
.ci-people-mover .path13:before {
  content: "\e966";
  margin-left: -2em;
  color: rgb(172, 178, 170);
}
.ci-people-mover .path14:before {
  content: "\e967";
  margin-left: -2em;
  color: rgb(193, 35, 31);
}
.ci-people-mover .path15:before {
  content: "\e968";
  margin-left: -2em;
  color: rgb(237, 237, 238);
}
.ci-people-mover-black .path1:before {
  content: "\e969";
  color: rgb(255, 100, 100);
}
.ci-people-mover-black .path2:before {
  content: "\e96a";
  margin-left: -2em;
  color: rgb(115, 115, 115);
}
.ci-people-mover-black .path3:before {
  content: "\e96b";
  margin-left: -2em;
  color: rgb(81, 81, 81);
}
.ci-people-mover-black .path4:before {
  content: "\e96c";
  margin-left: -2em;
  color: rgb(221, 221, 221);
}
.ci-people-mover-black .path5:before {
  content: "\e96d";
  margin-left: -2em;
  color: rgb(57, 57, 57);
}
.ci-people-mover-black .path6:before {
  content: "\e96e";
  margin-left: -2em;
  color: rgb(175, 175, 175);
}
.ci-people-mover-black .path7:before {
  content: "\e96f";
  margin-left: -2em;
  color: rgb(221, 221, 221);
}
.ci-people-mover-black .path8:before {
  content: "\e970";
  margin-left: -2em;
  color: rgb(57, 57, 57);
}
.ci-people-mover-black .path9:before {
  content: "\e971";
  margin-left: -2em;
  color: rgb(175, 175, 175);
}
.ci-people-mover-black .path10:before {
  content: "\e972";
  margin-left: -2em;
  color: rgb(221, 221, 221);
}
.ci-people-mover-black .path11:before {
  content: "\e973";
  margin-left: -2em;
  color: rgb(221, 221, 221);
}
.ci-people-mover-black .path12:before {
  content: "\e974";
  margin-left: -2em;
  color: rgb(221, 221, 221);
}
.ci-people-mover-black .path13:before {
  content: "\e975";
  margin-left: -2em;
  color: rgb(175, 175, 175);
}
.ci-people-mover-black .path14:before {
  content: "\e976";
  margin-left: -2em;
  color: rgb(81, 81, 81);
}
.ci-people-mover-black .path15:before {
  content: "\e977";
  margin-left: -2em;
  color: rgb(237, 237, 238);
}
.ci-sedan .path1:before {
  content: "\e978";
  color: rgb(255, 148, 148);
}
.ci-sedan .path2:before {
  content: "\e979";
  margin-left: -2.521484375em;
  color: rgb(238, 64, 54);
}
.ci-sedan .path3:before {
  content: "\e97a";
  margin-left: -2.521484375em;
  color: rgb(193, 35, 31);
}
.ci-sedan .path4:before {
  content: "\e97b";
  margin-left: -2.521484375em;
  color: rgb(218, 224, 215);
}
.ci-sedan .path5:before {
  content: "\e97c";
  margin-left: -2.521484375em;
  color: rgb(58, 58, 58);
}
.ci-sedan .path6:before {
  content: "\e97d";
  margin-left: -2.521484375em;
  color: rgb(172, 178, 170);
}
.ci-sedan .path7:before {
  content: "\e97e";
  margin-left: -2.521484375em;
  color: rgb(218, 224, 215);
}
.ci-sedan .path8:before {
  content: "\e97f";
  margin-left: -2.521484375em;
  color: rgb(58, 58, 58);
}
.ci-sedan .path9:before {
  content: "\e980";
  margin-left: -2.521484375em;
  color: rgb(172, 178, 170);
}
.ci-sedan .path10:before {
  content: "\e981";
  margin-left: -2.521484375em;
  color: rgb(193, 35, 31);
}
.ci-sedan .path11:before {
  content: "\e982";
  margin-left: -2.521484375em;
  color: rgb(193, 35, 31);
}
.ci-sedan .path12:before {
  content: "\e983";
  margin-left: -2.521484375em;
  color: rgb(238, 64, 54);
}
.ci-sedan .path13:before {
  content: "\e984";
  margin-left: -2.521484375em;
  color: rgb(218, 224, 215);
}
.ci-sedan .path14:before {
  content: "\e985";
  margin-left: -2.521484375em;
  color: rgb(172, 178, 170);
}
.ci-sedan .path15:before {
  content: "\e986";
  margin-left: -2.521484375em;
  color: rgb(237, 237, 238);
}
.ci-sedan .path16:before {
  content: "\e987";
  margin-left: -2.521484375em;
  color: rgb(218, 224, 215);
}
.ci-sedan .path17:before {
  content: "\e988";
  margin-left: -2.521484375em;
  color: rgb(193, 35, 31);
}
.ci-sedan-black .path1:before {
  content: "\e989";
  color: rgb(179, 179, 179);
}
.ci-sedan-black .path2:before {
  content: "\e98a";
  margin-left: -2.521484375em;
  color: rgb(115, 115, 115);
}
.ci-sedan-black .path3:before {
  content: "\e98b";
  margin-left: -2.521484375em;
  color: rgb(81, 81, 81);
}
.ci-sedan-black .path4:before {
  content: "\e98c";
  margin-left: -2.521484375em;
  color: rgb(221, 221, 221);
}
.ci-sedan-black .path5:before {
  content: "\e98d";
  margin-left: -2.521484375em;
  color: rgb(57, 57, 57);
}
.ci-sedan-black .path6:before {
  content: "\e98e";
  margin-left: -2.521484375em;
  color: rgb(175, 175, 175);
}
.ci-sedan-black .path7:before {
  content: "\e98f";
  margin-left: -2.521484375em;
  color: rgb(221, 221, 221);
}
.ci-sedan-black .path8:before {
  content: "\e990";
  margin-left: -2.521484375em;
  color: rgb(57, 57, 57);
}
.ci-sedan-black .path9:before {
  content: "\e991";
  margin-left: -2.521484375em;
  color: rgb(175, 175, 175);
}
.ci-sedan-black .path10:before {
  content: "\e992";
  margin-left: -2.521484375em;
  color: rgb(81, 81, 81);
}
.ci-sedan-black .path11:before {
  content: "\e993";
  margin-left: -2.521484375em;
  color: rgb(81, 81, 81);
}
.ci-sedan-black .path12:before {
  content: "\e994";
  margin-left: -2.521484375em;
  color: rgb(115, 115, 115);
}
.ci-sedan-black .path13:before {
  content: "\e995";
  margin-left: -2.521484375em;
  color: rgb(221, 221, 221);
}
.ci-sedan-black .path14:before {
  content: "\e996";
  margin-left: -2.521484375em;
  color: rgb(175, 175, 175);
}
.ci-sedan-black .path15:before {
  content: "\e997";
  margin-left: -2.521484375em;
  color: rgb(237, 237, 238);
}
.ci-sedan-black .path16:before {
  content: "\e998";
  margin-left: -2.521484375em;
  color: rgb(221, 221, 221);
}
.ci-sedan-black .path17:before {
  content: "\e999";
  margin-left: -2.521484375em;
  color: rgb(81, 81, 81);
}
.ci-station-wagon .path1:before {
  content: "\e99a";
  color: rgb(255, 145, 100);
}
.ci-station-wagon .path2:before {
  content: "\e99b";
  margin-left: -2.4501953125em;
  color: rgb(255, 148, 148);
}
.ci-station-wagon .path3:before {
  content: "\e99c";
  margin-left: -2.4501953125em;
  color: rgb(238, 64, 54);
}
.ci-station-wagon .path4:before {
  content: "\e99d";
  margin-left: -2.4501953125em;
  color: rgb(238, 64, 54);
}
.ci-station-wagon .path5:before {
  content: "\e99e";
  margin-left: -2.4501953125em;
  color: rgb(193, 35, 31);
}
.ci-station-wagon .path6:before {
  content: "\e99f";
  margin-left: -2.4501953125em;
  color: rgb(193, 35, 31);
}
.ci-station-wagon .path7:before {
  content: "\e9a0";
  margin-left: -2.4501953125em;
  color: rgb(193, 35, 31);
}
.ci-station-wagon .path8:before {
  content: "\e9a1";
  margin-left: -2.4501953125em;
  color: rgb(193, 35, 31);
}
.ci-station-wagon .path9:before {
  content: "\e9a2";
  margin-left: -2.4501953125em;
  color: rgb(218, 224, 215);
}
.ci-station-wagon .path10:before {
  content: "\e9a3";
  margin-left: -2.4501953125em;
  color: rgb(58, 58, 58);
}
.ci-station-wagon .path11:before {
  content: "\e9a4";
  margin-left: -2.4501953125em;
  color: rgb(172, 178, 170);
}
.ci-station-wagon .path12:before {
  content: "\e9a5";
  margin-left: -2.4501953125em;
  color: rgb(218, 224, 215);
}
.ci-station-wagon .path13:before {
  content: "\e9a6";
  margin-left: -2.4501953125em;
  color: rgb(58, 58, 58);
}
.ci-station-wagon .path14:before {
  content: "\e9a7";
  margin-left: -2.4501953125em;
  color: rgb(172, 178, 170);
}
.ci-station-wagon .path15:before {
  content: "\e9a8";
  margin-left: -2.4501953125em;
  color: rgb(218, 224, 215);
}
.ci-station-wagon .path16:before {
  content: "\e9a9";
  margin-left: -2.4501953125em;
  color: rgb(237, 237, 238);
}
.ci-station-wagon .path17:before {
  content: "\e9aa";
  margin-left: -2.4501953125em;
  color: rgb(172, 178, 170);
}
.ci-station-wagon .path18:before {
  content: "\e9ab";
  margin-left: -2.4501953125em;
  color: rgb(218, 224, 215);
}
.ci-station-wagon .path19:before {
  content: "\e9ac";
  margin-left: -2.4501953125em;
  color: rgb(218, 224, 215);
}
.ci-station-wagon-black .path1:before {
  content: "\e9ad";
  color: rgb(255, 145, 100);
}
.ci-station-wagon-black .path2:before {
  content: "\e9ae";
  margin-left: -2.4501953125em;
  color: rgb(179, 179, 179);
}
.ci-station-wagon-black .path3:before {
  content: "\e9af";
  margin-left: -2.4501953125em;
  color: rgb(115, 115, 115);
}
.ci-station-wagon-black .path4:before {
  content: "\e9b0";
  margin-left: -2.4501953125em;
  color: rgb(115, 115, 115);
}
.ci-station-wagon-black .path5:before {
  content: "\e9b1";
  margin-left: -2.4501953125em;
  color: rgb(81, 81, 81);
}
.ci-station-wagon-black .path6:before {
  content: "\e9b2";
  margin-left: -2.4501953125em;
  color: rgb(81, 81, 81);
}
.ci-station-wagon-black .path7:before {
  content: "\e9b3";
  margin-left: -2.4501953125em;
  color: rgb(81, 81, 81);
}
.ci-station-wagon-black .path8:before {
  content: "\e9b4";
  margin-left: -2.4501953125em;
  color: rgb(81, 81, 81);
}
.ci-station-wagon-black .path9:before {
  content: "\e9b5";
  margin-left: -2.4501953125em;
  color: rgb(221, 221, 221);
}
.ci-station-wagon-black .path10:before {
  content: "\e9b6";
  margin-left: -2.4501953125em;
  color: rgb(57, 57, 57);
}
.ci-station-wagon-black .path11:before {
  content: "\e9b7";
  margin-left: -2.4501953125em;
  color: rgb(175, 175, 175);
}
.ci-station-wagon-black .path12:before {
  content: "\e9b8";
  margin-left: -2.4501953125em;
  color: rgb(221, 221, 221);
}
.ci-station-wagon-black .path13:before {
  content: "\e9b9";
  margin-left: -2.4501953125em;
  color: rgb(57, 57, 57);
}
.ci-station-wagon-black .path14:before {
  content: "\e9ba";
  margin-left: -2.4501953125em;
  color: rgb(175, 175, 175);
}
.ci-station-wagon-black .path15:before {
  content: "\e9bb";
  margin-left: -2.4501953125em;
  color: rgb(221, 221, 221);
}
.ci-station-wagon-black .path16:before {
  content: "\e9bc";
  margin-left: -2.4501953125em;
  color: rgb(237, 237, 238);
}
.ci-station-wagon-black .path17:before {
  content: "\e9bd";
  margin-left: -2.4501953125em;
  color: rgb(175, 175, 175);
}
.ci-station-wagon-black .path18:before {
  content: "\e9be";
  margin-left: -2.4501953125em;
  color: rgb(221, 221, 221);
}
.ci-station-wagon-black .path19:before {
  content: "\e9bf";
  margin-left: -2.4501953125em;
  color: rgb(221, 221, 221);
}
.ci-suv .path1:before {
  content: "\e9c0";
  color: rgb(255, 148, 148);
}
.ci-suv .path2:before {
  content: "\e9c1";
  margin-left: -2.3212890625em;
  color: rgb(238, 64, 54);
}
.ci-suv .path3:before {
  content: "\e9c2";
  margin-left: -2.3212890625em;
  color: rgb(218, 224, 215);
}
.ci-suv .path4:before {
  content: "\e9c3";
  margin-left: -2.3212890625em;
  color: rgb(238, 64, 54);
}
.ci-suv .path5:before {
  content: "\e9c4";
  margin-left: -2.3212890625em;
  color: rgb(193, 35, 31);
}
.ci-suv .path6:before {
  content: "\e9c5";
  margin-left: -2.3212890625em;
  color: rgb(218, 224, 215);
}
.ci-suv .path7:before {
  content: "\e9c6";
  margin-left: -2.3212890625em;
  color: rgb(58, 58, 58);
}
.ci-suv .path8:before {
  content: "\e9c7";
  margin-left: -2.3212890625em;
  color: rgb(172, 178, 170);
}
.ci-suv .path9:before {
  content: "\e9c8";
  margin-left: -2.3212890625em;
  color: rgb(193, 35, 31);
}
.ci-suv .path10:before {
  content: "\e9c9";
  margin-left: -2.3212890625em;
  color: rgb(193, 35, 31);
}
.ci-suv .path11:before {
  content: "\e9ca";
  margin-left: -2.3212890625em;
  color: rgb(172, 178, 170);
}
.ci-suv .path12:before {
  content: "\e9cb";
  margin-left: -2.3212890625em;
  color: rgb(237, 237, 238);
}
.ci-suv .path13:before {
  content: "\e9cc";
  margin-left: -2.3212890625em;
  color: rgb(218, 224, 215);
}
.ci-suv .path14:before {
  content: "\e9cd";
  margin-left: -2.3212890625em;
  color: rgb(172, 178, 170);
}
.ci-suv .path15:before {
  content: "\e9ce";
  margin-left: -2.3212890625em;
  color: rgb(193, 35, 31);
}
.ci-suv .path16:before {
  content: "\e9cf";
  margin-left: -2.3212890625em;
  color: rgb(218, 224, 215);
}
.ci-suv .path17:before {
  content: "\e9d0";
  margin-left: -2.3212890625em;
  color: rgb(58, 58, 58);
}
.ci-suv .path18:before {
  content: "\e9d1";
  margin-left: -2.3212890625em;
  color: rgb(172, 178, 170);
}
.ci-suv-black .path1:before {
  content: "\e9d2";
  color: rgb(179, 179, 179);
}
.ci-suv-black .path2:before {
  content: "\e9d3";
  margin-left: -2.3212890625em;
  color: rgb(115, 115, 115);
}
.ci-suv-black .path3:before {
  content: "\e9d4";
  margin-left: -2.3212890625em;
  color: rgb(221, 221, 221);
}
.ci-suv-black .path4:before {
  content: "\e9d5";
  margin-left: -2.3212890625em;
  color: rgb(115, 115, 115);
}
.ci-suv-black .path5:before {
  content: "\e9d6";
  margin-left: -2.3212890625em;
  color: rgb(81, 81, 81);
}
.ci-suv-black .path6:before {
  content: "\e9d7";
  margin-left: -2.3212890625em;
  color: rgb(221, 221, 221);
}
.ci-suv-black .path7:before {
  content: "\e9d8";
  margin-left: -2.3212890625em;
  color: rgb(57, 57, 57);
}
.ci-suv-black .path8:before {
  content: "\e9d9";
  margin-left: -2.3212890625em;
  color: rgb(175, 175, 175);
}
.ci-suv-black .path9:before {
  content: "\e9da";
  margin-left: -2.3212890625em;
  color: rgb(81, 81, 81);
}
.ci-suv-black .path10:before {
  content: "\e9db";
  margin-left: -2.3212890625em;
  color: rgb(81, 81, 81);
}
.ci-suv-black .path11:before {
  content: "\e9dc";
  margin-left: -2.3212890625em;
  color: rgb(175, 175, 175);
}
.ci-suv-black .path12:before {
  content: "\e9dd";
  margin-left: -2.3212890625em;
  color: rgb(237, 237, 238);
}
.ci-suv-black .path13:before {
  content: "\e9de";
  margin-left: -2.3212890625em;
  color: rgb(221, 221, 221);
}
.ci-suv-black .path14:before {
  content: "\e9df";
  margin-left: -2.3212890625em;
  color: rgb(175, 175, 175);
}
.ci-suv-black .path15:before {
  content: "\e9e0";
  margin-left: -2.3212890625em;
  color: rgb(81, 81, 81);
}
.ci-suv-black .path16:before {
  content: "\e9e1";
  margin-left: -2.3212890625em;
  color: rgb(221, 221, 221);
}
.ci-suv-black .path17:before {
  content: "\e9e2";
  margin-left: -2.3212890625em;
  color: rgb(57, 57, 57);
}
.ci-suv-black .path18:before {
  content: "\e9e3";
  margin-left: -2.3212890625em;
  color: rgb(175, 175, 175);
}
.ci-van .path1:before {
  content: "\e9e4";
  color: rgb(238, 64, 54);
}
.ci-van .path2:before {
  content: "\e9e5";
  margin-left: -2em;
  color: rgb(193, 35, 31);
}
.ci-van .path3:before {
  content: "\e9e6";
  margin-left: -2em;
  color: rgb(218, 224, 215);
}
.ci-van .path4:before {
  content: "\e9e7";
  margin-left: -2em;
  color: rgb(80, 75, 90);
}
.ci-van .path5:before {
  content: "\e9e8";
  margin-left: -2em;
  color: rgb(172, 178, 170);
}
.ci-van .path6:before {
  content: "\e9e9";
  margin-left: -2em;
  color: rgb(218, 224, 215);
}
.ci-van .path7:before {
  content: "\e9ea";
  margin-left: -2em;
  color: rgb(80, 75, 90);
}
.ci-van .path8:before {
  content: "\e9eb";
  margin-left: -2em;
  color: rgb(172, 178, 170);
}
.ci-van .path9:before {
  content: "\e9ec";
  margin-left: -2em;
  color: rgb(218, 224, 215);
}
.ci-van .path10:before {
  content: "\e9ed";
  margin-left: -2em;
  color: rgb(218, 224, 215);
}
.ci-van .path11:before {
  content: "\e9ee";
  margin-left: -2em;
  color: rgb(193, 35, 31);
}
.ci-van .path12:before {
  content: "\e9ef";
  margin-left: -2em;
  color: rgb(237, 237, 238);
}
.ci-van-black .path1:before {
  content: "\e9f0";
  color: rgb(115, 115, 115);
}
.ci-van-black .path2:before {
  content: "\e9f1";
  margin-left: -2em;
  color: rgb(81, 81, 81);
}
.ci-van-black .path3:before {
  content: "\e9f2";
  margin-left: -2em;
  color: rgb(221, 221, 221);
}
.ci-van-black .path4:before {
  content: "\e9f3";
  margin-left: -2em;
  color: rgb(57, 57, 57);
}
.ci-van-black .path5:before {
  content: "\e9f4";
  margin-left: -2em;
  color: rgb(175, 175, 175);
}
.ci-van-black .path6:before {
  content: "\e9f5";
  margin-left: -2em;
  color: rgb(221, 221, 221);
}
.ci-van-black .path7:before {
  content: "\e9f6";
  margin-left: -2em;
  color: rgb(57, 57, 57);
}
.ci-van-black .path8:before {
  content: "\e9f7";
  margin-left: -2em;
  color: rgb(175, 175, 175);
}
.ci-van-black .path9:before {
  content: "\e9f8";
  margin-left: -2em;
  color: rgb(221, 221, 221);
}
.ci-van-black .path10:before {
  content: "\e9f9";
  margin-left: -2em;
  color: rgb(221, 221, 221);
}
.ci-van-black .path11:before {
  content: "\e9fa";
  margin-left: -2em;
  color: rgb(81, 81, 81);
}
.ci-van-black .path12:before {
  content: "\e9fb";
  margin-left: -2em;
  color: rgb(237, 237, 238);
}
.ci-fav:before {
  content: "\e933";
}
.ci-search6:before {
  content: "\e934";
}
.ci-sub-menu-arrow:before {
  content: "\e935";
}
.ci-ev:before {
  content: "\e932";
}
.ci-email:before {
  content: "\e92e";
}
.ci-home:before {
  content: "\e92f";
}
.ci-money-bag:before {
  content: "\e930";
}
.ci-taxi:before {
  content: "\e931";
}
.ci-phone-call:before {
  content: "\e92a";
}
.ci-placeholder:before {
  content: "\e92b";
}
.ci-quote:before {
  content: "\e92c";
}
.ci-email3:before {
  content: "\e92d";
}
.ci-locate:before {
  content: "\e927";
}
.ci-ph:before {
  content: "\e928";
}
.ci-time:before {
  content: "\e929";
}
.ci-dollar:before {
  content: "\e920";
}
.ci-login:before {
  content: "\e923";
}
.ci-mail:before {
  content: "\e924";
}
.ci-map:before {
  content: "\e925";
}
.ci-phone2:before {
  content: "\e926";
}
.ci-ico-ph:before {
  content: "\e921";
}
.ci-ico-pin:before {
  content: "\e922";
}
.ci-google-translate:before {
  content: "\e91a";
}
.ci-translate:before {
  content: "\e91b";
}
.ci-manual:before {
  content: "\e91c";
  color: #979ea4;
}
.ci-freight:before {
  content: "\e91d";
}
.ci-inspections:before {
  content: "\e91e";
}
.ci-trade-ins:before {
  content: "\e91f";
}
.ci-checkmark2:before {
  content: "\e907";
}
.ci-checkmark:before {
  content: "\e909";
}
.ci-facebook2:before {
  content: "\e90a";
}
.ci-facebook:before {
  content: "\e90b";
}
.ci-google-plus2:before {
  content: "\e90c";
}
.ci-google-plus:before {
  content: "\e90d";
}
.ci-heart-outline:before {
  content: "\e90e";
}
.ci-search4:before {
  content: "\e90f";
}
.ci-instagram:before {
  content: "\e910";
}
.ci-search5:before {
  content: "\e911";
}
.ci-paypal:before {
  content: "\e912";
}
.ci-quotes-left:before {
  content: "\e913";
}
.ci-quotes-right:before {
  content: "\e914";
}
.ci-search3:before {
  content: "\e915";
}
.ci-search2:before {
  content: "\e916";
}
.ci-twitter:before {
  content: "\e917";
}
.ci-whatsapp:before {
  content: "\e918";
}
.ci-youtube:before {
  content: "\e919";
}
.ci-full:before {
  content: "\e902";
}
.ci-express:before {
  content: "\e905";
}
.ci-pin3:before {
  content: "\e900";
}
.ci-phone3:before {
  content: "\e901";
}
.ci-heart2:before {
  content: "\e903";
}
.ci-pin2:before {
  content: "\e904";
}
.ci-search:before {
  content: "\e906";
}
.ci-wheel:before {
  content: "\e908";
}
.ci-clock:before {
  content: "\e800";
}
.ci-contact:before {
  content: "\e801";
}
.ci-pin:before {
  content: "\e802";
}
.ci-phone:before {
  content: "\e803";
}
